@charset "UTF-8";
/* CSS Document */


fieldset {
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	border-style: none;
	border-top: 0.2em solid #AB965E;
	background-color: #F2EFE9;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: -1em;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 0;
	-webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);	
}
legend {
	left: -5px;
	padding: 0;
	color: #000;
	font-weight: bold;
	font-weight: bold;
	position: relative;
}
fieldset ol {
	padding: 3.5em 1em 0 1em;
	list-style: none;
}
fieldset li {
	float: left;
	clear: left;
	width: 100%;
	padding-bottom: 1em;
}
fieldset li >p{
	float: left;
	clear: left;
	margin-top: -1em;
	position: relative;
	top: -10px;
}
label {
	float: left;
	margin-right: 1em;
	text-align: left;
	display: block;
	width: 10em;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.3em;
	line-height: 1.3em;
	margin-left: 0.6em;
}
legend span {
	position: absolute;
	left: 15px;
	top: -1px;
	margin-top: 1.5em;
	font-size: 135%;
	overflow: visible;
	height: 1.3em;
	width: 166px;
}
fieldset.submit {
	float: none;
	width: 100%;
	padding-top: 1.2em;
	background-color: #B8A675;
	padding-bottom: 1.2em;
	border-style: none;
	background-colour: transparent;
	text-align: center;
	margin-bottom: 10px;
}
.submit {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: 500;
	color: #DDD;
	width: 100px;
	height: 35px;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	text-shadow: -2px 2px 2px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background-color: rgba(35, 30, 30, 0.7);
	border: 2px solid #656262;
}
.submit :hover {
	color: #eee;
	background-color: rgba(35, 30, 30, 0.4);
	border: 2px solid #800;
}
fieldset.alt {
	background-color: #E6E3DD;
}
#requirements {
	position: relative;
	display: block;
	margin-top: 8px;
	width: 630px;
	float: left;
}
.requirements1 {
	position: relative;
	display: block;
	float: left;
	width: 300px;
	padding-bottom: 1em;
}
.requirements2{
	width: 300px;
	position: relative;
	display: block;
	float: left;
	margin-top: 1.8em;
	margin-left: 1.6em;
}
